
.textcontainer
{
width:550px;
height:auto;
margin-top:20px;
margin-left:200px;
margin-right:40px;
position:relative;
}


#menugradient
{
float:left;
width:145px;
height:auto;
background-image:  url("../../images/menus/news_gradient.jpg");
background-repeat:repeat-y;
left:0px;
margin-top:21px;
margin-left:20px;
margin-bottom:30px;
position:absolute;
}

#gradientline
{
float:left;
width:145px;
height:1px;
background-image:   url("../../images/menus/newsgradient_line.jpg");
background-repeat:no-repeat;
left:0px;
margin-top:20px;
margin-left:20px;
position:absolute;
}

.infotitle
{
text-align:left;
color:#666666;
font-family:"Lucida Sans", verdana, sans-serif;
font-size:9pt;
font-weight:bold;
}